"The Radio" is an open source app, distributed under <a href="https://github.com/RomanRosul/TheRadio/blob/master/LICENSE">MIT license.</a> It is configured for playing a stream of YedenRadio.com, and is tried to make you happy.

Please notice "The Radio" is not responsible for any content on YedenRadio.com. It doesn’t check in any way the accuracy or completeness of the information delivered. "The Radio" does not accept any liability arising from inaccuracy or omission in this information.

<a href="https://github.com/RomanRosul/TheRadio/releases/download/1.1/TheRadio.dmg">DOWNLOAD</a>

Mac Menu Bar player for yedenradio.com

<img width="181" alt="screen shot 2018-12-06 at 21 51 39" src="https://user-images.githubusercontent.com/14843225/49608382-350e9880-f9a1-11e8-94d0-4c57e52858f1.png">

Supports media keys (if access granted)
<img width="657" alt="screen shot 2018-12-07 at 11 47 04" src="https://user-images.githubusercontent.com/14843225/49640310-f0711480-fa15-11e8-812b-f4595186f039.png">
